Subject: Re: Doubts on Removing Items
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Date: Fri, 4 Jun 2021 20:56:39 +0530

Hi Dimpy

When you want to make any change, do not remove it from UC. Instead, email
the shipping team to update the ordered items (check shipstation to hold
international orders)
Once the shipment is confirmed with the updated items, then do a partial
refund as usual. When you remove the item, then we cannot refund and have
to escalate to Deb everytime. So, please escalate this situation to Deb and
ask her to process the refund. And did you inform the shipping team on
updating the shipment of the correct items?

Thanks
Arif
Cheers to life :-)

On Fri, Jun 4, 2021 at 4:06 PM Dimpy Chawla <[email-masked]>
wrote:

> Hi Arif,
>
> Greetings for the day.
>
> I am very much confused in the procedure of removing an item from the
> International order. Could you please spare sometime and elaborate me a bit
> about this topic? Please refer the chat Azhari and let me know have I done
> everything correct? I am confused when to escalate to Dr. Sam and when to
> not in this process.
>
> I look forward to hear from you.
>
> Thanks & Regards
> Dimpy Chawla
>
>